
    .menu-wrapper *
    {
        margin: 0px;
        padding: 0px;
        z-index:5000;
    }
    .menu-wrapper
    {
        background: url(/Images/top_nav_main_bg.png) repeat-x left top;
        height: 34px;
        margin: 0px auto;
        padding: 0px;
        width: 1000px;
        font-family: Verdana, Arial, Sans-Serif;
        font-size: 11px;
    }
    .menu-wrapper .menu1
    {
        background: url(/Images/top_nav_left_round.png) no-repeat left top;
        height: 34px;
        display: block;
        margin: 0px auto;
    }
    .menu-wrapper .menu1 ul
    {
        background: url(/Images/top_nav_right_round.png) no-repeat right top;
        height: 34px;
        padding: 0 0 0 8px;
        margin: 0px;
        list-style: none;
    }
    .menu-wrapper .menu1 ul li
    {
        float: left;
        background: url(/Images/top_nav_divider.gif) no-repeat right top;
        position: relative;
        display: block;
        height: 34px;
        padding-right: 1px;
        zoom: 1;
    }
    .menu-wrapper .menu1 ul li a
    {
        color: #fff;
        text-decoration: none;
        float: left;
        padding: 0px 10px;
        line-height: 34px;
        height: 34px;
    }
    .menu-wrapper .menu1 ul li a:hover
    {
        background: url(/Images/top_nav_hover_img.gif) repeat-x left top;
        color: #000;
    }
    .menu-wrapper .menu1 ul li .fl-sub
    {
        position: absolute;
        top: 34px;
        white-space: normal;
        width: 201px;
        left: -5px;
        display: none;
        z-index: 5;
    }
    .menu-wrapper .menu1 ul li .fl-sub-left
    {
        background: url(/Images/dd_left_bg.png) repeat-y left top;
        width: 5px;
        float: left;
    }
    .menu-wrapper .menu1 ul li .fl-sub ul
    {
        height: auto;
        float: left;
        width: 190px;
        background: none;
        background: #ebebeb;
        padding: 0px;
        display: block;
    }
    .menu-wrapper .menu1 ul li .fl-sub-right
    {
        background: url(/Images/dd_right_bg.png) repeat-y right top;
        width: 6px;
        float: left;
    }
    .menu-wrapper .menu1 ul li .fl-sub-top-left
    {
        background: url(/Images/dd_top_left_bg.png) no-repeat left top;
        width: 10px;
        height: 10px;
        float: left;
    }
    .menu-wrapper .menu1 ul li .fl-sub-top-mid
    {
        background: url(/Images/dd_top_bg.png) repeat-x left top;
        width: 181px;
        float: left;
        height: 10px;
    }
    .menu-wrapper .menu1 ul li .fl-sub-top-right
    {
        background: url(/Images/dd_top_right_bg.png) no-repeat right top;
        width: 10px;
        height: 10px;
        float: left;
    }
    .menu-wrapper .menu1 ul li .fl-sub-footer-left
    {
        background: url(/Images/dd_bot_left_bg.png) no-repeat left top;
        width: 10px;
        height: 10px;
        float: left;
    }
    .menu-wrapper .menu1 ul li .fl-sub-footer-mid
    {
        background: url(/Images/dd_bot_bg.png) repeat-x left top;
        width: 181px;
        float: left;
        height: 10px;
    }
    .menu-wrapper .menu1 ul li .fl-sub-footer-right
    {
        background: url(/Images/dd_bot_right_bg.png) no-repeat right top;
        width: 10px;
        height: 10px;
        float: left;
    }
    .menu-wrapper .menu1 ul ul li
    {
        display: inline;
        float: none;
        clear: both;
        display: block;
        white-space: normal;
        background: none;
        height: auto;
    }
    .menu-wrapper .menu1 ul ul li a
    {
        display: block;
        float: left;
        clear: left;
        display: block;
        color: #424242;
        width: 88%;
        padding: 4px 14px 4px 10px;
        font-size: 10px;
        height: auto;
        line-height: 1;
    }
    .menu-wrapper .menu1 ul ul li a.sub
    {
        background: url(/Images/sub_arrow_icon.gif) no-repeat 95% center;
    }
    .menu-wrapper .menu1 ul ul li a.sub:hover
    {
        background: #fed559 url(/Images/sub_arrow_icon.gif) no-repeat 95% center;
    }
    .menu-wrapper .menu1 ul ul li a:hover
    {
        background: #fed559;
    }
    .menu-wrapper .menu1 ul ul ul
    {
        display: none;
    }
    .menu-wrapper .menu1 ul li ul li .fl-sub
    {
        left: 188px;
        top: 0;
    }
    .menu-wrapper .menu1 ul li .fl-sub iframe
    {
        display: none; /*sorry for IE5*/
        /* display: block; sorry for IE5*/
        position: absolute; /*must have*/
        top: 24px; /*must have*/
        left: 2px; /*must have*/
        z-index: -1; /*must have*/
        filter: Alpha(Opacity=0, FinishOpacity=?, Style=0, StartX=?, StartY=?, FinishX=?, FinishY=?); /*must have*/
        width: 210px; /*must have for any big value*/
    }
    .menu-wrapper .menu1 .leftmar ul li .fl-sub
    {
        left: -198px;
    }
    .menu-wrapper .menu1 .lastfamily .fl-sub
    {
        left: -65px;
    }
    /* new classes added for new taxonomy */
    
    .hImg
    {
    background: url('/images/m1.gif') no-repeat 0 0;
    height: 12px;
    text-decoration: none; 
    color: #424242;
    padding-left: 20px;
    }
 
    .liFL
    {
    background: #5077c5 url('/images/g1.gif') repeat 0 0;
    }
    
    .liFL, .liSL, .liTL
    {
    float: left;
    height: 34px;
    }
    .leftRnd
    {
    background: url('/images/m1.gif') no-repeat 0 -53px;
    width: 5px;
    height:34px;
    }
    
    .rightRnd
    {
    background: url('/images/m1.gif') no-repeat -10px -53px;
    width: 5px;
    }

    .men_a a
    {
    font-size: 11px;
    }

    .men_a
    {
    background: #f8ca41 url('/images/g1.gif') repeat 0 -40px;
    height: 15px;
    width: 158px;
    text-align: center;
    color: #424242;
    padding: 8px 0;
    padding-top: 11px;
    display: inline;
    }
    /*.liFL
    {
        float: left;
    }*/
    .liSL, .liTL
    {
    float: left;
    height: 34px;
    }
    
    .sm
    {
    width: 1000px;
    margin: 0 auto !important;
    padding: 0;
    }
    
     .sm, .ulfl, .ulSL
    {
    padding: 0;
    margin: 0px;
    list-style: none;
    line-height: 1;
    height: 34px;
    }
    
    .ulFL, .ulSL
    {
    position: absolute;
    z-index: 200;
    left: -999em;
    height: auto;
    width: 200px;
    border: 2px solid #abaaaa;
    padding: 0;
    margin: 0px;
    list-style: none;
    line-height: 1;
    
    }
    
    .ulSL
    {
    margin-left: 200px;
    margin-top: -18px;
    }
    .ulFL
{
    border-top: medium none;
}

    .liSL, .liTL
    {
    background: #ebebeb;
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: auto;
    width: 100%;
    }
    
    .liFL.sfhover .wrongWay, .liFL:hover .wrongWay
    {
    left: auto;
    margin-left: -75px;
    }

    .liSL:hover .wrongWay2_1, .liSL.sfhover .wrongWay2_1
    {
    left: auto;
    margin-left: -202px;
    }

    .FLli1:hover .FLul1, .SLli1:hover .SLul1
    {
    left: auto;
    }
    
    .aSTL
    {
    display: block;
    text-decoration: none !important;
    color: #424242;
    font-size: 10px;
    padding: 4px 13px 4px 7px;
    margin: 0;
    width: 180px;
    border: none;
    }
    
    .aSTL:hover
    {
    background-color: #f8ca41;
    text-decoration: none !important;
    color: #424242;
    }
    
    .m_arr
    {
    background: url('/images/m1.gif') no-repeat 190px -23px;
    }

 
    
   
    
    .sm_footer b .r2, .sm_footer b .r3, .sm_footer b .r4
    {
    background-color: #EBEBEB !important;
    }
    
    .aFL
    {
    color: white;
    display: block;
    text-decoration: none !important;
    padding: 11px 0;
    padding-bottom: 12px;
    margin: 0;
    font-size: 11px;
    border-left: 1px solid #375593;
    }
    
    .aFL:hover
    {
    background: #f8ca41 url('/images/g1.gif') repeat 0 -40px;
    text-decoration: none !important;
    color: #424242;
    }
    
    .browseTree
{
    width: 1000px;
    margin: 0px auto;
}